@import "../../../assets/variables";

.loadingContainer {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: $primary;
    width: 150px;
    padding: 8px;
  .loading {
    position: relative;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: 5px;
    border: 4px solid $primary;
    display: flex;
    align-items: center;
    justify-content: center;
    color: $primary;
    font-weight: 500;
  }
}
